:root {
  --bg-color: #F1F3F2;
  --text-color-alt: #F1F3F2;
  --accent-color: #467548;
  --accent-color-1: #442f1d;
  --bg-dark: #152415;
  --border-color-dark: #2D492D;
  --border-color-alt: #5B4838;
}
body {
  background-color: var(--bg-color);
}

header,
footer {
  background-image: none;
  background-color: var(--bg-dark);
}

#cart > .btn,
#search .form-control {
  border-radius: 5px !important;
}

footer h5 {
  color: var(--accent-color);
}

footer a {
  color: var(--text-color-alt);
}

footer hr {
  border-color: var(--border-color-dark);
}

a.list-group-item {
  background-color: var(--accent-color-1);
  color: #fff;
  border-color: var(--border-color-alt);
}

a.list-group-item:first-child {
  border: none;
  background-color: var(--bg-dark);
  color: #fff;
  border-radius: 5px 5px 0 0;
}

a.list-group-item:last-child {
  border-radius: 0 0 5px 5px;
}

#product-category #content > h3 + .row .col-sm-3 ul li a {
  min-width: 320px;
  border-radius: 5px;
  border: none;
  background-color: var(--accent-color);
  color: #fff;
}

#product-category #content > h3 + .row .col-sm-3 ul li a:hover,
#product-category #content > h3 + .row .col-sm-3 ul li a:focus {
  background-color: var(--bg-dark);
}